
//javascript去空格函数
		
	function LTrim(str){ 
		if(str==null||str==""){
		return str;
		}
		//去掉字符串 的头空格 
		var i; 	
		var strlenght=str.length;
		for(i=0;i<strlenght;i++){
			
		
		    if(str.charAt(i)!=" "&&str.charAt(i)!=" "){	
		    break;
		    }else{
		  
		     str = str.substring(i+1,str.length); 
			 //删除后，重新赋值
			 i=0;
			 strlenght=str.length;
			 //	alert("删除空格："+str);
		    }//end if
			}//end for
			//alert("  删除左空格返回值："+str);
		     return str;
	  } //end function
		 
	 function RTrim(str){
		if(str==null||str==""){
		return str;
		}
		  var i; 
		 
		 for(i=str.length-1;i>=0;i--){
		 
			  if(str.charAt(i)!=" "&&str.charAt(i)!=" "){
		 	  break;
		 	  }else{
		   
		 	   str = str.substring(0,i+1); 
			   //删除后重新赋值
			  i=str.length-1;
		 	   }
		      
		  } //end for
		  
		  //alert("删除右空格返回值："+str);
		    return str; 
	 }//fun
		   
	 function trim(str){
			if(str==null||str==""){
		      return str;
		      }
	       return LTrim(RTrim(str));
	     }
	
